<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html><head>
  <title>Baka-Updates Manga - Series</title>
  <meta name="description" content="Latest And Newest Manga Release Updates and News.">
  <meta name="keywords" content="manga, anime, updates, update, releases, release, new, scanlators, scanlator, wiki">
  <meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
  <meta name="author" content="Manick(Code&amp;Html)JYT(Design)">
  <link rel="shortcut icon" href="http://www.mangaupdates.com/favicon.ico">
  <link rel="stylesheet" href="Search_files/style.css" type="text/css">
  <link rel="stylesheet" href="Search_files/series.css" type="text/css">
<script type="text/javascript" src="Search_files/global.js"></script>

  <link rel="alternate" title="Baka Updates Manga RSS" href="http://www.mangaupdates.com/rss.php" type="application/rss+xml">
  <link rel="search" type="application/opensearchdescription+xml" href="http://www.mangaupdates.com/mangaupdates.xml" title="MangaUpdates Search">
 </head>
 <body>
 
  <div id="centered">
   <table class="content" cellpadding="0" cellspacing="0">

    <!-- Start:Banner -->
    <tbody><tr>
     <td id="banner"><img src="Search_files/banner_top919.jpg" alt="banner_jpg"></td>
    </tr>
    <!-- End:Banner -->

    <!-- Start:Login Bar -->
    <tr>
     <td>
      <table id="login" cellpadding="0" cellspacing="0">
       <tbody><tr>
        <td><img src="Search_files/banner_bottom_919.jpg" alt="manga04_jpg"></td>
        <td><img src="Search_files/login_tab_left.jpg" alt="login_tab_left_jpg"></td>
        <td id="login_box">


         <!-- Start:Login Content -->
          <div class="small_bold" id="login_box_padding">You are currently logged in as: <a href="http://www.mangaupdates.com/members.html?id=409392"><span class="newsname"><u>Atemio</u></span></a> [<a href="http://www.mangaupdates.com/login.html?act=logout"><u><i>Logout</i></u></a>]</div>
         <!-- End:Login Content -->
        </td>
       </tr>
      </tbody></table>
     </td>
    </tr>
    <!-- End:Login Bar -->

    <!-- Start:Main Content Area -->
    <tr>
     <td class="content">
      <table class="content" border="0" cellpadding="0" cellspacing="0">
       <tbody><tr>
        <!-- Start:Left Bar Content -->
        <td class="left_content">
         <table class="content" cellpadding="0" cellspacing="0">
          <tbody><tr><td id="left_row1" class="textbold"><div id="left_title1" class="medium_bold">App</div><div>Try out our new iPhone application!</div><div style="padding-top: 7px"><a href="https://itunes.apple.com/us/app/mangaupdates/id598640522?ls=1&amp;mt=8" target="_blank"><img style="width:100px;" src="Search_files/as.png" alt="App" border="0"></a></div></td></tr>
          <tr><td id="left_row2" class="text"><div id="left_title2" class="medium_bold">Manga Poll</div>

<!-- Start:Poll -->
<form action="http://www.mangaupdates.com/poll.html" method="POST">
<input name="act" value="poll" type="hidden">
<table border="0" cellpadding="2" cellspacing="3" width="100%">
 <tbody><tr>
  <td colspan="2" class="textbold" align="center">What would you consider to be your native language?</td>
 </tr>
<tr>
 <td class="textbold" width="10%"><input name="poll_choice" value="2602" type="radio"></td>
 <td class="textbold" width="90%">English
</td>
</tr>
<tr>
 <td class="textbold" width="10%"><input name="poll_choice" value="2603" type="radio"></td>
 <td class="textbold" width="90%">Spanish
</td>
</tr>
<tr>
 <td class="textbold" width="10%"><input name="poll_choice" value="2604" type="radio"></td>
 <td class="textbold" width="90%">Chinese
</td>
</tr>
<tr>
 <td class="textbold" width="10%"><input name="poll_choice" value="2605" type="radio"></td>
 <td class="textbold" width="90%">French
</td>
</tr>
<tr>
 <td class="textbold" width="10%"><input name="poll_choice" value="2606" type="radio"></td>
 <td class="textbold" width="90%">Japanese
</td>
</tr>
<tr>
 <td class="textbold" width="10%"><input name="poll_choice" value="2607" type="radio"></td>
 <td class="textbold" width="90%">Korean
</td>
</tr>
<tr>
 <td class="textbold" width="10%"><input name="poll_choice" value="2608" type="radio"></td>
 <td class="textbold" width="90%">Portuguese
</td>
</tr>
<tr>
 <td class="textbold" width="10%"><input name="poll_choice" value="2609" type="radio"></td>
 <td class="textbold" width="90%">German
</td>
</tr>
<tr>
 <td class="textbold" width="10%"><input name="poll_choice" value="2610" type="radio"></td>
 <td class="textbold" width="90%">Dutch
</td>
</tr>
<tr>
 <td class="textbold" width="10%"><input name="poll_choice" value="2611" type="radio"></td>
 <td class="textbold" width="90%">Finnic (Finnish, Estonian, etc.)
</td>
</tr>
<tr>
 <td class="textbold" width="10%"><input name="poll_choice" value="2612" type="radio"></td>
 <td class="textbold" width="90%">North Germanic (Norwegian, Swedish, etc.)
</td>
</tr>
<tr>
 <td class="textbold" width="10%"><input name="poll_choice" value="2613" type="radio"></td>
 <td class="textbold" width="90%">Baltic (Latvian, Lithuanian, etc.)
</td>
</tr>
<tr>
 <td class="textbold" width="10%"><input name="poll_choice" value="2614" type="radio"></td>
 <td class="textbold" width="90%">Semitic (Arabic, Hebrew, etc.)
</td>
</tr>
<tr>
 <td class="textbold" width="10%"><input name="poll_choice" value="2615" type="radio"></td>
 <td class="textbold" width="90%">Indo-Iranian (Bengali, Hindustani, Persian, etc.)
</td>
</tr>
<tr>
 <td class="textbold" width="10%"><input name="poll_choice" value="2616" type="radio"></td>
 <td class="textbold" width="90%">Slavic (Russian, Slovak, Polish, etc.)
</td>
</tr>
<tr>
 <td class="textbold" width="10%"><input name="poll_choice" value="2617" type="radio"></td>
 <td class="textbold" width="90%">Malayo-Polynesian (Javanese, Tagalog, etc.)
</td>
</tr>
<tr>
 <td class="textbold" width="10%"><input name="poll_choice" value="2618" type="radio"></td>
 <td class="textbold" width="90%">Other</td>
</tr>
<tr valign="middle">
 <td colspan="2" align="center"><input style="vertical-align: middle;" src="Search_files/vote.gif" type="image">&nbsp;<a href="http://www.mangaupdates.com/poll.html?act=results"><img src="Search_files/results.gif" style="vertical-align: middle;" alt="" border="0"></a></td>
</tr>
<tr valign="middle"><td class="text" colspan="2"><center><a href="http://www.mangaupdates.com/poll.html?act=old_polls"><u>See Old Polls</u></a></center></td></tr>
</tbody></table>
</form>
<!-- End:Poll -->
		   </td>
          </tr>
          <tr><td id="left_row3" class="textsmall">
		  <img src="Search_files/mascot.gif" alt="">
		  <!-- chu chu --><br><b>Manga</b> is the Japanese equivalent of comics<br>with a unique style and following.  Join the revolution!  Read some manga today!
		  <br><br>Coded in <a target="_blank" href="http://www.context.cx/"><b>ConTEXT</b></a><br><br><b>Join <a href="irc://irc.irchighway.net/baka-updates">#baka-updates @irc.irchighway.net</a><br><br><a href="http://www.mangaupdates.com/rss.php"><u>RSS Feed</u></a><br>&nbsp;<br></b>
		  </td></tr>
         </tbody></table>
        </td>
        <!-- End:Left Bar Content -->

        <!-- Start:Center Content -->
        <td class="center_content">
         <table class="content" border="0" cellpadding="0" cellspacing="0">
          <tbody><tr>
           <td id="center_row1">
		    <div id="center_row1_content">
             <table id="maintitle" cellpadding="0" cellspacing="0">
              <tbody><tr>
               <td width="11"><img src="Search_files/center_tab_left.gif" alt="center_left_tab" height="31" width="11"></td>
               <td class="large_bold" id="page_title">Manga Info</td>
               <td width="11"><img src="Search_files/center_tab_right.gif" alt="center_right_tab" height="31" width="15"></td>
              </tr>
             </tbody></table>&nbsp;
			</div>
           </td>
          </tr>

          <tr>
           <td id="main_content" class="text">


<table border="0" cellpadding="0" cellspacing="0" width="100%">

 <tbody><tr valign="top">
  <td colspan="2" class="specialtext" align="center">&nbsp;</td>
 </tr>
 <tr valign="middle">
  <td colspan="2" class="specialtext" style="background-image:url('http://www.mangaupdates.com//images/letters_bg.gif')" align="center" height="24">ALL&nbsp;&nbsp;&nbsp;&nbsp;<a rel="nofollow" href="http://www.mangaupdates.com/series.html?letter=A">A</a>&nbsp;&nbsp;&nbsp;&nbsp;<a rel="nofollow" href="http://www.mangaupdates.com/series.html?letter=B">B</a>&nbsp;&nbsp;&nbsp;&nbsp;<a rel="nofollow" href="http://www.mangaupdates.com/series.html?letter=C">C</a>&nbsp;&nbsp;&nbsp;&nbsp;<a rel="nofollow" href="http://www.mangaupdates.com/series.html?letter=D">D</a>&nbsp;&nbsp;&nbsp;&nbsp;<a rel="nofollow" href="http://www.mangaupdates.com/series.html?letter=E">E</a>&nbsp;&nbsp;&nbsp;&nbsp;<a rel="nofollow" href="http://www.mangaupdates.com/series.html?letter=F">F</a>&nbsp;&nbsp;&nbsp;&nbsp;<a rel="nofollow" href="http://www.mangaupdates.com/series.html?letter=G">G</a>&nbsp;&nbsp;&nbsp;&nbsp;<a rel="nofollow" href="http://www.mangaupdates.com/series.html?letter=H">H</a>&nbsp;&nbsp;&nbsp;&nbsp;<a rel="nofollow" href="http://www.mangaupdates.com/series.html?letter=I">I</a>&nbsp;&nbsp;&nbsp;&nbsp;<a rel="nofollow" href="http://www.mangaupdates.com/series.html?letter=J">J</a>&nbsp;&nbsp;&nbsp;&nbsp;<a rel="nofollow" href="http://www.mangaupdates.com/series.html?letter=K">K</a>&nbsp;&nbsp;&nbsp;&nbsp;<a rel="nofollow" href="http://www.mangaupdates.com/series.html?letter=L">L</a>&nbsp;&nbsp;&nbsp;&nbsp;<a rel="nofollow" href="http://www.mangaupdates.com/series.html?letter=M">M</a>&nbsp;&nbsp;&nbsp;&nbsp;<a rel="nofollow" href="http://www.mangaupdates.com/series.html?letter=N">N</a>&nbsp;&nbsp;&nbsp;&nbsp;<a rel="nofollow" href="http://www.mangaupdates.com/series.html?letter=O">O</a>&nbsp;&nbsp;&nbsp;&nbsp;<a rel="nofollow" href="http://www.mangaupdates.com/series.html?letter=P">P</a>&nbsp;&nbsp;&nbsp;&nbsp;<a rel="nofollow" href="http://www.mangaupdates.com/series.html?letter=Q">Q</a>&nbsp;&nbsp;&nbsp;&nbsp;<a rel="nofollow" href="http://www.mangaupdates.com/series.html?letter=R">R</a>&nbsp;&nbsp;&nbsp;&nbsp;<a rel="nofollow" href="http://www.mangaupdates.com/series.html?letter=S">S</a>&nbsp;&nbsp;&nbsp;&nbsp;<a rel="nofollow" href="http://www.mangaupdates.com/series.html?letter=T">T</a>&nbsp;&nbsp;&nbsp;&nbsp;<a rel="nofollow" href="http://www.mangaupdates.com/series.html?letter=U">U</a>&nbsp;&nbsp;&nbsp;&nbsp;<a rel="nofollow" href="http://www.mangaupdates.com/series.html?letter=V">V</a>&nbsp;&nbsp;&nbsp;&nbsp;<a rel="nofollow" href="http://www.mangaupdates.com/series.html?letter=W">W</a>&nbsp;&nbsp;&nbsp;&nbsp;<a rel="nofollow" href="http://www.mangaupdates.com/series.html?letter=X">X</a>&nbsp;&nbsp;&nbsp;&nbsp;<a rel="nofollow" href="http://www.mangaupdates.com/series.html?letter=Y">Y</a>&nbsp;&nbsp;&nbsp;&nbsp;<a rel="nofollow" href="http://www.mangaupdates.com/series.html?letter=Z">Z</a>&nbsp;&nbsp;&nbsp;</td>
 </tr>
</tbody></table>
<br>
<!-- Start:Series Rows -->
<div style="text-align: center">
 <table class="text series_rows_table" style="width:644px" align="center" border="0" cellpadding="0" cellspacing="0">
  <tbody><tr>
   <td class="releasestitle pad" width="45%"><a href="http://www.mangaupdates.com/series.html?stype=title&amp;search=Naruto&amp;orderby=title"><b>Title</b></a></td>
   <td class="releasestitle" width="39%"><b>Genre</b></td>
   <td class="releasestitle" nowrap="nowrap" width="8%"><a href="http://www.mangaupdates.com/series.html?stype=title&amp;search=Naruto&amp;orderby=year"><b>Year</b></a></td>
   <td class="releasestitle" nowrap="nowrap" width="8%"><a href="http://www.mangaupdates.com/series.html?stype=title&amp;search=Naruto&amp;orderby=rating"><b>Rating</b></a></td>
  </tr>
  <tr>
   <td colspan="4" align="center"><i>Click on a series title to view specific information.  Want to add a series? <a href="http://www.mangaupdates.com/submit.html?act=add_series"><u>Click here</u></a>!</i><br>&nbsp;</td>
  </tr>
  <tr>
   <td class="text pad col1" bgcolor="" width="32%"><a href="http://www.mangaupdates.com/series.html?id=28434" alt="Series Info">Naruto dj - Sasuke (Sanbou) x Naruto (Hokage) ni kansuru kousatsu</a></td>
   <td class="text col2" bgcolor="" width="44%">Comedy, Doujinshi, Shounen Ai</td>
   <td class="text col3" bgcolor="" width="14%">--</td>
   <td class="text col4" bgcolor="" width="10%"><b>7.06</b></td>
  </tr>
  <tr>
   <td class="text pad col1" bgcolor="#E4E7EB" width="32%"><a href="http://www.mangaupdates.com/series.html?id=56103" alt="Series Info"><i>Naruto dj - Naruto and Sasuke's Okinawa parallel story</i></a></td>
   <td class="text col2" bgcolor="#E4E7EB" width="44%"><i>Comedy, Doujinshi, Romance, Shounen A...</i></td>
   <td class="text col3" bgcolor="#E4E7EB" width="14%">2008</td>
   <td class="text col4" bgcolor="#E4E7EB" width="10%"><b>7.72</b></td>
  </tr>
  <tr>
   <td class="text pad col1" bgcolor="" width="32%"><a href="http://www.mangaupdates.com/series.html?id=57580" alt="Series Info"><i>Naruto dj - Naruto-sensei and Sasuke-kun's affair</i></a></td>
   <td class="text col2" bgcolor="" width="44%"><i>Comedy, Doujinshi, Romance, School Life...</i></td>
   <td class="text col3" bgcolor="" width="14%">2008</td>
   <td class="text col4" bgcolor="" width="10%"><b>7.25</b></td>
  </tr>
  <tr>
   <td class="text pad col1" bgcolor="#E4E7EB" width="32%"><a href="http://www.mangaupdates.com/series.html?id=57580" alt="Series Info">Naruto dj - Naruto-sensei to Sasuke-kun no Jijou</a></td>
   <td class="text col2" bgcolor="#E4E7EB" width="44%">Comedy, Doujinshi, Romance, School Life...</td>
   <td class="text col3" bgcolor="#E4E7EB" width="14%">2008</td>
   <td class="text col4" bgcolor="#E4E7EB" width="10%"><b>7.25</b></td>
  </tr>
  <tr>
   <td class="text pad col1" bgcolor="" width="32%"><a href="http://www.mangaupdates.com/series.html?id=40720" alt="Series Info"><i>Naruto dj - Jadou Ou 2007 Naruto</i></a></td>
   <td class="text col2" bgcolor="" width="44%"><i>Doujinshi, Hentai</i></td>
   <td class="text col3" bgcolor="" width="14%">--</td>
   <td class="text col4" bgcolor="" width="10%"><b>6.51</b></td>
  </tr>
  <tr>
   <td class="text pad col1" bgcolor="#E4E7EB" width="32%"><a href="http://www.mangaupdates.com/series.html?id=40720" alt="Series Info">Naruto dj - Jadouou 2007 Naruto</a></td>
   <td class="text col2" bgcolor="#E4E7EB" width="44%">Doujinshi, Hentai</td>
   <td class="text col3" bgcolor="#E4E7EB" width="14%">--</td>
   <td class="text col4" bgcolor="#E4E7EB" width="10%"><b>6.51</b></td>
  </tr>
  <tr>
   <td class="text pad col1" bgcolor="" width="32%"><a href="http://www.mangaupdates.com/series.html?id=10084" alt="Series Info"><i>Naruto dj - Naruto Yukimachiya Collection</i></a></td>
   <td class="text col2" bgcolor="" width="44%"><i>Doujinshi</i></td>
   <td class="text col3" bgcolor="" width="14%">--</td>
   <td class="text col4" bgcolor="" width="10%"><b>7.16</b></td>
  </tr>
  <tr>
   <td class="text pad col1" bgcolor="#E4E7EB" width="32%"><a href="http://www.mangaupdates.com/series.html?id=57580" alt="Series Info"><i>Naruto dj - Naruto-sensei to Sasuke-kun no Jijou - 10 sai x 21 sai</i></a></td>
   <td class="text col2" bgcolor="#E4E7EB" width="44%"><i>Comedy, Doujinshi, Romance, School Life...</i></td>
   <td class="text col3" bgcolor="#E4E7EB" width="14%">2008</td>
   <td class="text col4" bgcolor="#E4E7EB" width="10%"><b>7.25</b></td>
  </tr>
  <tr>
   <td class="text pad col1" bgcolor="" width="32%"><a href="http://www.mangaupdates.com/series.html?id=41766" alt="Series Info">Naruto dj - Naruto no Yoake</a></td>
   <td class="text col2" bgcolor="" width="44%">Doujinshi, Yaoi</td>
   <td class="text col3" bgcolor="" width="14%">--</td>
   <td class="text col4" bgcolor="" width="10%"><b>7.07</b></td>
  </tr>
  <tr>
   <td class="text pad col1" bgcolor="#E4E7EB" width="32%"><a href="http://www.mangaupdates.com/series.html?id=29471" alt="Series Info">Naruto dj - Sasuga no Naruto</a></td>
   <td class="text col2" bgcolor="#E4E7EB" width="44%">Doujinshi, Yaoi</td>
   <td class="text col3" bgcolor="#E4E7EB" width="14%">--</td>
   <td class="text col4" bgcolor="#E4E7EB" width="10%"><b>6.97</b></td>
  </tr>
  <tr>
   <td class="text pad col1" bgcolor="" width="32%"><a title="up to v.1, c.1"><img src="Search_files/type0.gif" alt=""></a>&nbsp;<a href="http://www.mangaupdates.com/series.html?id=15" alt="Series Info">Naruto</a></td>
   <td class="text col2" bgcolor="" width="44%">Action, Adventure, Comedy, Drama, Fant...</td>
   <td class="text col3" bgcolor="" width="14%">1999</td>
   <td class="text col4" bgcolor="" width="10%"><b>7.89</b></td>
  </tr>
  <tr>
   <td class="text pad col1" bgcolor="#E4E7EB" width="32%"><a href="http://www.mangaupdates.com/series.html?id=34542" alt="Series Info"><i>Naruto - Hamu-e 2</i></a></td>
   <td class="text col2" bgcolor="#E4E7EB" width="44%"><i>Doujinshi, Hentai</i></td>
   <td class="text col3" bgcolor="#E4E7EB" width="14%">2003</td>
   <td class="text col4" bgcolor="#E4E7EB" width="10%"><b>6.94</b></td>
  </tr>
  <tr>
   <td class="text pad col1" bgcolor="" width="32%"><a href="http://www.mangaupdates.com/series.html?id=10019" alt="Series Info"><i>Naruto - Strobolights</i></a></td>
   <td class="text col2" bgcolor="" width="44%"><i>Adult, Doujinshi, Hentai</i></td>
   <td class="text col3" bgcolor="" width="14%">2003</td>
   <td class="text col4" bgcolor="" width="10%"><b>6.77</b></td>
  </tr>
  <tr>
   <td class="text pad col1" bgcolor="#E4E7EB" width="32%"><a href="http://www.mangaupdates.com/series.html?id=35943" alt="Series Info">Naruto dj - +3</a></td>
   <td class="text col2" bgcolor="#E4E7EB" width="44%">Doujinshi, Hentai, Romance</td>
   <td class="text col3" bgcolor="#E4E7EB" width="14%">--</td>
   <td class="text col4" bgcolor="#E4E7EB" width="10%"><b>7.08</b></td>
  </tr>
  <tr>
   <td class="text pad col1" bgcolor="" width="32%"><a href="http://www.mangaupdates.com/series.html?id=61758" alt="Series Info"><i>Naruto dj - 0</i></a></td>
   <td class="text col2" bgcolor="" width="44%"><i>Doujinshi, Drama, Mature, Yaoi</i></td>
   <td class="text col3" bgcolor="" width="14%">--</td>
   <td class="text col4" bgcolor="" width="10%"><b>7.05</b></td>
  </tr>
  <tr>
   <td class="text pad col1" bgcolor="#E4E7EB" width="32%"><a href="http://www.mangaupdates.com/series.html?id=2523" alt="Series Info">Naruto dj - A Will</a></td>
   <td class="text col2" bgcolor="#E4E7EB" width="44%">Doujinshi, Yaoi</td>
   <td class="text col3" bgcolor="#E4E7EB" width="14%">--</td>
   <td class="text col4" bgcolor="#E4E7EB" width="10%"><b>6.76</b></td>
  </tr>
  <tr>
   <td class="text pad col1" bgcolor="" width="32%"><a href="http://www.mangaupdates.com/series.html?id=18362" alt="Series Info">Naruto dj - Again</a></td>
   <td class="text col2" bgcolor="" width="44%">Doujinshi, Slice of Life</td>
   <td class="text col3" bgcolor="" width="14%">--</td>
   <td class="text col4" bgcolor="" width="10%"><b>6.91</b></td>
  </tr>
  <tr>
   <td class="text pad col1" bgcolor="#E4E7EB" width="32%"><a href="http://www.mangaupdates.com/series.html?id=36803" alt="Series Info">Naruto dj - And We...</a></td>
   <td class="text col2" bgcolor="#E4E7EB" width="44%">Comedy, Doujinshi, Drama, Romance, Sc...</td>
   <td class="text col3" bgcolor="#E4E7EB" width="14%">2007</td>
   <td class="text col4" bgcolor="#E4E7EB" width="10%"><b>7.84</b></td>
  </tr>
  <tr>
   <td class="text pad col1" bgcolor="" width="32%"><a href="http://www.mangaupdates.com/series.html?id=57494" alt="Series Info"><i>Naruto dj - G</i></a></td>
   <td class="text col2" bgcolor="" width="44%"><i>Doujinshi, Yaoi</i></td>
   <td class="text col3" bgcolor="" width="14%">--</td>
   <td class="text col4" bgcolor="" width="10%"><b>7.09</b></td>
  </tr>
  <tr>
   <td class="text pad col1" bgcolor="#E4E7EB" width="32%"><a href="http://www.mangaupdates.com/series.html?id=57494" alt="Series Info">Naruto dj - G.</a></td>
   <td class="text col2" bgcolor="#E4E7EB" width="44%">Doujinshi, Yaoi</td>
   <td class="text col3" bgcolor="#E4E7EB" width="14%">--</td>
   <td class="text col4" bgcolor="#E4E7EB" width="10%"><b>7.09</b></td>
  </tr>
  <tr>
   <td class="text pad col1" bgcolor="" width="32%"><a href="http://www.mangaupdates.com/series.html?id=10081" alt="Series Info">Naruto dj - I.D</a></td>
   <td class="text col2" bgcolor="" width="44%">Doujinshi, Shounen Ai</td>
   <td class="text col3" bgcolor="" width="14%">2002</td>
   <td class="text col4" bgcolor="" width="10%"><b>7.12</b></td>
  </tr>
  <tr>
   <td class="text pad col1" bgcolor="#E4E7EB" width="32%"><a href="http://www.mangaupdates.com/series.html?id=111652" alt="Series Info"><i>Naruto dj - If You Wish It</i></a></td>
   <td class="text col2" bgcolor="#E4E7EB" width="44%"><i>Doujinshi, Romance, Shounen Ai</i></td>
   <td class="text col3" bgcolor="#E4E7EB" width="14%">2005</td>
   <td class="text col4" bgcolor="#E4E7EB" width="10%"><b>7.16</b></td>
  </tr>
  <tr>
   <td class="text pad col1" bgcolor="" width="32%"><a href="http://www.mangaupdates.com/series.html?id=67662" alt="Series Info">Naruto dj - Of Course!</a></td>
   <td class="text col2" bgcolor="" width="44%">Comedy, Doujinshi, Romance, Shounen A...</td>
   <td class="text col3" bgcolor="" width="14%">2009</td>
   <td class="text col4" bgcolor="" width="10%"><b>6.97</b></td>
  </tr>
  <tr>
   <td class="text pad col1" bgcolor="#E4E7EB" width="32%"><a href="http://www.mangaupdates.com/series.html?id=69470" alt="Series Info">Naruto dj - P</a></td>
   <td class="text col2" bgcolor="#E4E7EB" width="44%">Doujinshi, Yaoi</td>
   <td class="text col3" bgcolor="#E4E7EB" width="14%">--</td>
   <td class="text col4" bgcolor="#E4E7EB" width="10%"><b>7.13</b></td>
  </tr>
  <tr>
   <td class="text pad col1" bgcolor="" width="32%"><a href="http://www.mangaupdates.com/series.html?id=35943" alt="Series Info"><i>Naruto dj - Plus 3</i></a></td>
   <td class="text col2" bgcolor="" width="44%"><i>Doujinshi, Hentai, Romance</i></td>
   <td class="text col3" bgcolor="" width="14%">--</td>
   <td class="text col4" bgcolor="" width="10%"><b>7.08</b></td>
  </tr>
  <tr valign="top">
   <td colspan="4" align="center">
    
<table border="0" cellpadding="0" cellspacing="0" width="100%">
  <tbody><tr valign="middle">
    <td class="specialtext" align="left" width="33%">&nbsp;</td>
    <td class="specialtext" align="center" nowrap="nowrap" width="33%">Pages (41) <a href="http://www.mangaupdates.com/series.html?page=1&amp;stype=title&amp;search=Naruto" title="Goto page 1">[</a> <b><font size="5">1</font></b> <a href="http://www.mangaupdates.com/series.html?page=2&amp;stype=title&amp;search=Naruto" title="Goto page 2">2</a> <a href="http://www.mangaupdates.com/series.html?page=3&amp;stype=title&amp;search=Naruto" title="Goto page 3">3</a> <a href="http://www.mangaupdates.com/series.html?page=4&amp;stype=title&amp;search=Naruto" title="Goto page 4">4</a> ... <a href="http://www.mangaupdates.com/series.html?page=41&amp;stype=title&amp;search=Naruto" title="Goto page 41">Last</a> ] </td>
    <td class="specialtext" align="right" width="33%"><a href="http://www.mangaupdates.com/series.html?page=2&amp;stype=title&amp;search=Naruto">Next Page</a></td>
  </tr>
</tbody></table>
    <table align="center" border="0" cellpadding="4" cellspacing="0" width="100%">
     <tbody><tr valign="top">
      
	<td class="text" style="padding:9px" align="left" nowrap="nowrap">
		<form method="post" action="http://www.mangaupdates.com/series.html?stype=title&amp;search=Naruto">
			Show&nbsp;<select name="perpage" class="inbox"><option value="5">5</option><option value="10">10</option><option value="15">15</option><option value="25" selected="selected">25</option><option value="30">30</option><option value="40">40</option><option value="50">50</option><option value="75">75</option><option value="100">100</option></select>&nbsp;entries per page&nbsp;<input value="Go" class="button" type="submit">
		</form>
	</td>
      <form method="post" action="series.html"></form>
      <input name="act" value="series" type="hidden">
      <input name="session" value="" type="hidden">
      <td colspan="3" class="text" align="right">Search:
	  <select name="stype" class="inbox">
	  <option selected="selected" value="title">Title</option>
	  <option value="description">Description</option>
	  </select>
	  for
	  <input name="search" class="inbox" size="15" type="text">&nbsp;<input src="Search_files/go.gif" style="vertical-align: middle;" type="image">
	  </td>
      
     </tr>
    </tbody></table>
   </td>
  </tr>
  
  <tr valign="top">
	<td class="text" colspan="4" align="center">
		<br><a rel="nofollow" href="http://www.mangaupdates.com/series.html?act=genresearch"><u>Search By Genre</u></a>&nbsp;&nbsp;<a rel="nofollow" href="http://www.mangaupdates.com/series.html?filter=oneshots"><u>Show only One Shots</u></a>&nbsp;&nbsp;<a rel="nofollow" href="http://www.mangaupdates.com/series.html?orderby=rating"><u>Order by Rating</u></a>
    </td>
  </tr>
  <tr valign="top">
	<td class="text" colspan="4" align="center">
		<br><a rel="nofollow" href="http://www.mangaupdates.com/series.html?filter=scanlated"><u>Show only Completely Scanlated Series</u></a>&nbsp;&nbsp;<a rel="nofollow" href="http://www.mangaupdates.com/series.html?filter=completed"><u>Show only Completed Series (by Original Publisher)</u></a>&nbsp;&nbsp;
    </td>
  </tr>
  <tr valign="top">
	<td class="text" colspan="4" align="center">
		<br><a rel="nofollow" href="http://www.mangaupdates.com/series.html?licensed=yes"><u>Show only Licensed Series</u></a>&nbsp;&nbsp;<a rel="nofollow" href="http://www.mangaupdates.com/series.html?licensed=no"><u>Show only Unlicensed Series</u></a>&nbsp;&nbsp;<br>&nbsp;
    </td>
  </tr>


 </tbody></table>
</div>
<!-- End:Series Rows -->

           </td>
          </tr>

         </tbody></table>
        </td>
        <!-- End:Center Content -->

        <!-- Start:Right Bar Content -->
        <td class="right_content">
         <table class="content" cellpadding="0" cellspacing="0">
          <tbody><tr><td id="right_row1"><div id="right_title1" class="medium_bold">Manga Search</div>

             <table style="width: 100%" border="0" cellpadding="0" cellspacing="0">
               <tbody><tr valign="middle">
                  <td class="textbold search_bar">
                   <form action="search.html" method="post">
				    <input size="11" name="search" class="loginbox" type="text">&nbsp;<input src="Search_files/go.gif" style="vertical-align: middle;" type="image">
				   </form>
				   <!--<div style="padding-bottom:4px"><a href="series.html?act=random">Surprise Me!</a></div>-->
  				  </td>
               </tr>
			</tbody></table>
		  </td></tr>
          <tr><td id="right_row2">

<table align="center" border="0" cellpadding="1" cellspacing="3" width="90%">
 <tbody><tr><td class="newsname"><u>MANGA Fu</u></td></tr>
 <tr><td class="nav"><a href="http://www.mangaupdates.com/index.html">News</a></td></tr>
 <tr><td class="nav"><a href="http://www.mangaupdates.com/whatsnew.html">What's New!</a></td></tr>
 <tr><td class="nav"><a href="http://www.mangaupdates.com/stats.html">Series Stats</a></td></tr>
 <tr><td class="nav"><a href="http://www.mangaupdates.com/forums.php">Forums</a></td></tr>
 <tr><td class="nav"><a href="http://www.mangaupdates.com/chat.html">Chat</a></td></tr>
 <tr><td height="4"><img src="Search_files/spacer.gif" alt="" height="4"></td></tr>
 <tr><td class="nav"><a href="http://www.mangaupdates.com/releases.html">Releases</a></td></tr>
 <tr><td class="nav"><a href="http://www.mangaupdates.com/groups.html">Scanlators</a></td></tr>
 <tr><td class="nav"><a href="http://www.mangaupdates.com/series.html?letter=A">Series Info</a></td></tr>
 <tr><td class="nav"><a href="http://www.mangaupdates.com/authors.html">Mangaka</a></td></tr>
 <tr><td class="nav"><a href="http://www.mangaupdates.com/publishers.html">Publishers</a></td></tr>
 <tr><td class="nav"><a href="http://www.mangaupdates.com/reviews.html">Reviews</a></td></tr>
 <tr><td height="4"><img src="Search_files/spacer.gif" alt="" height="4"></td></tr>
 <tr><td class="nav"><a href="http://www.mangaupdates.com/genres.html">Genres</a></td></tr>
 <tr><td class="nav"><a href="http://www.mangaupdates.com/categories.html">Categories</a></td></tr>
 <tr><td height="4"><img src="Search_files/spacer.gif" alt="" height="4"></td></tr>
 <tr><td class="nav"><a href="http://www.mangaupdates.com/faq.html">FAQ</a></td></tr>
 <tr><td class="nav"><a href="http://www.mangaupdates.com/affiliates.html">Affiliates</a></td></tr>
 <tr><td class="nav"><a href="http://www.mangaupdates.com/members.html">Members</a></td></tr>
 <tr><td class="nav"><a href="http://www.baka-updates.com/forum/">BU Forum</a></td></tr>
 <tr><td class="nav"><a href="http://www.baka-updates.com/"><span class="text">Baka-Updates</span></a></td></tr>
 <tr><td height="9"><img src="Search_files/spacer.gif" alt="" height="9"></td></tr>
 <tr><td class="newsname"><u>MEMBERS</u></td></tr>
 <tr><td class="nav"><a href="http://www.mangaupdates.com/submit.html">User CP</a></td></tr>
 
<tr><td class="nav"><a href="http://www.mangaupdates.com/convo.html?act=myinbox">My Inbox</a></td></tr>
<tr><td class="nav"><a href="http://www.mangaupdates.com/mylist.html">My Lists</a></td></tr>
 <tr><td height="9"><img src="Search_files/spacer.gif" alt="" height="9"></td></tr>
 <tr><td class="newsname"><u>TEAM-BU</u></td></tr>
 <tr><td class="nav"><a href="http://www.mangaupdates.com/admin.php">Admin CP</a></td></tr>
 <tr><td class="nav"><a href="http://www.mangaupdates.com/aboutus.html">About Us</a></td></tr>
</tbody></table>
           </td></tr>
          <tr><td id="right_row3" class="text"><br></td></tr>
         </tbody></table>
        </td>
        <!-- End:Right Bar Content -->

       </tr>
      </tbody></table>
     </td>
    </tr>
    <!-- End:Main Content Area -->
    <!-- Start:Footer -->
    <tr>
     <td>
      <table border="0" cellpadding="0" cellspacing="0">
       <tbody><tr>
        <td class="left_content"><br></td>
        <td class="center_content"><img src="Search_files/footer_new.jpg" alt="footer"></td>
        <td class="right_content"><br></td>
       </tr>
      </tbody></table>
     </td>
    </tr>
    <!-- End:Footer -->
   </tbody></table>
  </div>
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script><script src="Search_files/ga.js" type="text/javascript"></script>
<script type="text/javascript">
try{
var pageTracker = _gat._getTracker("UA-177442-2");
pageTracker._trackPageview();
} catch(err) {}
</script>  
 

</body></html>